//
//  main.m
//  MTLockDeviceKitDemo
//
//  Created by Minewtech on 2019/3/14.
//  Copyright © 2019 Minewtech. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
